@charset "utf-8";

/* 事例詳細ページ [ /casestudy/xxxxx/detail/ ]
====================================================================== */

/* ===============================================
 casestudy-detail
=============================================== */

.casestudy-detail {
  padding: 30px 0 90px;
}
.casestudy-detail__inner {
  width: 1200px;
  max-width: calc(100% - var(--pc-base-padding) * 2);
  margin-inline: auto;
  display: grid;
  grid-template-columns: 48% 46%;
  grid-template-rows: auto 1fr;
  -moz-column-gap: 6%;
  column-gap: 6%;
}
.casestudy-detail__heading {
  position: relative;
  grid-column: 2;
  grid-row: 1;
}
.casestudy-detail__title {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.4;
}
.casestudy-detail__location {
  font-size: 1.8rem;
  font-weight: 500;
  padding: 7px 0 15px;
}
.casestudy-detail__image {
  grid-column: 1;
  grid-row: 1 / 3;
  width: 100%;
  border: 1px solid var(--border-color);
  align-self: start;
  overflow: hidden;
}
.casestudy-detail__image img {
  width: 100%;
  height: auto;
  display: block;
}
.casestudy-detail__info {
  grid-column: 2;
  grid-row: 2;
}
.casestudy-detail__wrap {
  border-top: 1px solid var(--border-color);
  padding: 20px 0;
}
.casestudy-detail__table {
  width: 100%;
  border-collapse: collapse;
}
.casestudy-detail__header,
.casestudy-detail__data {
  text-align: left;
  vertical-align: middle;
  font-size: 1.8rem;
  font-weight: 500;
  padding: 5px 0;
}
.casestudy-detail__header {
  width: 140px;
  white-space: nowrap;
}
.selling_price .casestudy-detail__data {
  color: var(--corp-color);
  font-size: 2.2rem;
  font-weight: 700;
}
.casestudy-detail__benefits {
  border-top: 1px solid var(--border-color);
  border-bottom: 1px solid var(--border-color);
  padding: 20px 0;
  display: flex;
  gap: 30px;
}
.casestudy-detail__benefits-title {
  flex-shrink: 0;
  width: 112px;
}
.casestudy-detail__benefits-title span {
  width: 112px;
  height: 108px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.8rem;
  font-weight: 700;
  color: #fff;
  background-color: var(--corp-color);
  border-radius: 6px;
}
.casestudy-detail__benefits-list {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
  margin: 0;
}
.casestudy-detail__benefits-item {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  color: var(--txt-base-color);
  padding-left: 22px;
  margin-top: 10px;
  position: relative;
}
.casestudy-detail__benefits-item:first-child {
  margin-top: 0;
}
.casestudy-detail__benefits-item::before {
  content: counter(my-counter);
  counter-increment: my-counter;
  border: 1px solid var(--txt-base-color);
  border-radius: 50%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 16px;
  width: 16px;
  color: var(--txt-base-color);
  font-size: 1.2rem;
  line-height: 1;
  position: absolute;
  top: 6px;
  left: 0;
}
.casestudy-detail__description {
  width: 1200px;
  max-width: calc(100% - var(--pc-base-padding) * 2);
  margin-inline: auto;
  margin-top: 50px;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.6;
  color: var(--txt-base-color);
}
@media screen and (max-width: 767px) {
  .casestudy-detail {
    padding: 60px 0;
  }
  .casestudy-detail__inner {
    width: 100%;
    max-width: 100%;
    display: block;
  }
  .casestudy-detail__heading {
    max-width: 100%;
    padding-inline: var(--sp-base-padding) !important;
  }
  .casestudy-detail__title {
    font-size: 3.6rem;
  }
  .casestudy-detail__location {
    font-size: 2rem;
    padding: 15px 0 35px;
  }
  .casestudy-detail__image {
    margin-bottom: 30px;
    border-left: none;
    border-right: none;
  }
  .casestudy-detail__info {
    max-width: 100%;
    padding: 0 var(--sp-base-padding);
    margin-top: 40px;
  }
  .casestudy-detail__header,
  .casestudy-detail__data {
    font-size: 2rem;
  }
  .casestudy-detail__header {
    width: 110px;
  }
  .selling_price .casestudy-detail__data {
    font-size: 2.4rem;
  }
  .casestudy-detail__benefits {
    padding: 30px 0;
    display: block;
  }
  .casestudy-detail__benefits-title {
    width: 100%;
  }
  .casestudy-detail__benefits-title span {
    width: 100%;
    height: 60px;
    font-size: 2rem;
  }
  .casestudy-detail__benefits-item {
    font-size: 2rem;
    line-height: 1.6;
    padding-left: 28px;
    margin-top: 10px;
  }
  .casestudy-detail__benefits-item:first-child {
    margin-top: 20px;
  }
  .casestudy-detail__benefits-item::before {
    height: 20px;
    width: 20px;
    font-size: 1.4rem;
  }
  .casestudy-detail__description {
    max-width: 100%;
    padding-inline: var(--sp-base-padding) !important;
    margin-top: 40px;
    font-size: 2rem;
  }
}
@media (hover) {
  .casestudy-detail__thumbs .swiper-slide:hover {
    opacity: 0.6;
  }
  .casestudy-detail__submit-btn:hover {
    opacity: 0.8;
  }
  .casestudy-detail__submit-btn:disabled:hover {
    opacity: 1;
  }
}

/* ===============================================
 page-casestudy-detail > goback
=============================================== */

.page-casestudy-detail .goback {
  padding-top: 40px;
}
@media screen and (max-width: 767px) {
  .page-casestudy-detail .goback {
    padding-top: 20px;
  }
}

/* ===============================================
 casestudy-contents
=============================================== */

.casestudy-contents {
  background-color: #fff;
  padding: 75px 0 0;
}
.casestudy-contents__inner {
  width: 1200px;
  max-width: calc(100% - var(--pc-base-padding) * 2);
  margin-inline: auto;
}
.casestudy-contents__title {
  font-size: 2.6rem;
  font-weight: 700;
  color: var(--txt-base-color);
  margin-bottom: 40px;
  padding-bottom: 10px;
  border-bottom: 2px solid var(--corp-color);
}
@media screen and (max-width: 767px) {
  .casestudy-contents {
    padding: 40px 0 0;
  }
  .casestudy-contents__inner {
    width: 100%;
    max-width: 100%;
    padding-inline: var(--sp-base-padding);
  }
  .casestudy-contents__title {
    font-size: 2rem;
    margin-bottom: 40px;
    padding-bottom: 7px;
  }
}

/* ===============================================
 紹介動画 - casestudy-contents__movie
=============================================== */

.casestudy-contents__movie__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 60px 5%;
  list-style: none;
  padding: 20px 0 60px;
  margin: 0;
}
.casestudy-contents__movie__item {
  width: 100%;
  max-width: 840px;
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.casestudy-contents__movie__image {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  height: 0;
  overflow: hidden;
}
.casestudy-contents__movie__image iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.casestudy-contents__movie__title {
  font-size: 2.2rem;
  font-weight: 700;
  color: var(--txt-base-color);
}
@media screen and (max-width: 767px) {
  .casestudy-contents__movie__list {
    gap: 50px;
  }
  .casestudy-contents__movie__item {
    width: 100%;
  }
  .casestudy-contents__movie__title {
    font-size: 2rem;
  }
}

/* ===============================================
 製品特徴 - casestudy-contents__features
=============================================== */

/* 2カラム */

.casestudy-features-2col {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 60px 5%;
  list-style: none;
  padding: 0 0 60px;
  margin: 0;
}
.casestudy-features-2col__item {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.casestudy-features-2col__image {
  width: 100%;
  border: 1px solid var(--border-color);
}
.casestudy-features-2col__image img {
  width: 100%;
  height: auto;
  display: block;
}
.casestudy-features-2col__content {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.casestudy-features-2col__title {
  font-size: 2.6rem;
  font-weight: 700;
  color: var(--txt-base-color);
}
.casestudy-features-2col__text {
  font-size: 1.6rem;
  font-weight: 500;
  color: var(--txt-base-color);
}
@media screen and (max-width: 767px) {
  .casestudy-features-2col {
    grid-template-columns: 1fr;
    gap: 40px;
  }
  .casestudy-features-2col__item {
    gap: 30px;
  }
  .casestudy-features-2col__content {
    gap: 10px;
  }
  .casestudy-features-2col__title {
    font-size: 2rem;
    line-height: 1.6;
  }
  .casestudy-features-2col__text {
    font-size: 1.6rem;
  }
}

/* ===============================================
 お客様の声 - casestudy-contents__voice
=============================================== */

.casestudy-contents__voice {
  padding-bottom: 60px;
}
.casestudy-voice {
  display: flex;
  gap: 40px;
  align-items: flex-start;
}
.casestudy-voice__image {
  flex-shrink: 0;
  width: 160px;
  height: 160px;
  border: 1px solid var(--border-color);
  background-color: #fff;
  overflow: hidden;
  padding: 9px;
}
.casestudy-voice__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
}
.casestudy-voice__content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.casestudy-voice__bubble {
  background-color: #fff;
  border: 1px solid var(--txt-base-color);
  border-radius: 6px;
  padding: 30px;
  position: relative;
}
.casestudy-voice__text {
  font-size: 1.6rem;
  font-weight: 500;
  color: var(--txt-base-color);
}
.casestudy-voice__author {
  font-size: 1.6rem;
  font-weight: 700;
  color: var(--txt-base-color);
  text-align: left;
}
@media screen and (max-width: 767px) {
  .casestudy-voice {
    flex-direction: column;
    gap: 25px;
    align-items: center;
  }
  .casestudy-voice__image {
    width: 240px;
    height: 240px;
  }
  .casestudy-voice__content {
    width: 100%;
    flex-direction: column-reverse;
    gap: 35px;
  }
  .casestudy-voice__text {
    font-size: 1.8rem;
  }
  .casestudy-voice__author {
    text-align: center;
  }
}

/* ===============================================
 事例の製品 - casestudy-contents__product
=============================================== */

.casestudy-contents__product {
  padding-bottom: 100px;
}
.casestudy-product {
  background-color: #f4f6fa;
  padding: 30px;
  border-radius: 4px;
  display: flex;
  gap: 30px;
}
.casestudy-product__image {
  flex-shrink: 0;
  width: 160px;
  height: 160px;
  background-color: #fff;
  overflow: hidden;
  padding: 10px;
}
.casestudy-product__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
}
.casestudy-product__content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.casestudy-product__name {
  font-size: 2.2rem;
  font-weight: 700;
  color: var(--txt-base-color);
}
.casestudy-product__series {
  font-size: 1.4rem;
  font-weight: 500;
  color: #747474;
}
.casestudy-product__text {
  font-size: 1.6rem;
  font-weight: 500;
  color: var(--txt-base-color);
  padding-top: 10px;
}
@media screen and (max-width: 767px) {
  .casestudy-contents__product {
    padding-bottom: 60px;
  }
  .casestudy-product {
    flex-direction: column;
    gap: 25px;
    align-items: center;
  }
  .casestudy-product__image {
    width: 240px;
    height: 240px;
  }
  .casestudy-product__content {
    width: 100%;
    text-align: center;
    gap: 10px;
  }
  .casestudy-product__name {
    font-size: 2rem;
  }
  .casestudy-product__series {
    font-size: 1.3rem;
    font-weight: 400;
  }
  .casestudy-product__text {
    text-align: left;
    padding-top: 5px;
  }
}
@media (hover) {
  .casestudy-product:hover .casestudy-product__name,
  .casestudy-product:hover .casestudy-product__text {
    color: var(--corp-color);
  }
}

/* --- */
